Project

General

Profile

Anomalie #875

Bug - Liste de mises à jour BDD pour un plugin

Added by Mélissa Djebel over 5 years ago. Updated over 5 years ago.

Status:
Fermé
Priority:
Normal
Category:
Plugins
Target version:
Start date:
11/03/2014
Due date:
% Done:

100%

Estimated time:
Version utilisée:
Vote:

Description

Hello Johan,

Je viens de constater un bug pour la liste de mise à jour BDD pour un plugin, j'ai 3 scripts de mises à jour :
  • upgrade-to-0.3.0-mysql.sql
  • upgrade-to-0.4.0-mysql.sql
  • upgrade-to-0.4.2-mysql.sql

Et à l'affichage ça me donne :

  • comprise entre 0 et 0,29
  • comprise entre 0 et 0,39
  • comprise entre 0 et 0,39

Code HTML correspondant :

<li>
<span>
<label for="upgrade-0.3.0"> comprise entre 0 et 0,29 </label>
</span>
<span>
<input id="upgrade-0.3.0" type="radio" required="" value="0.3.0" name="previous_version">
</span>
</li>
<li>
<span>
<label for="upgrade-0.4.0"> comprise entre 0 et 0,39 </label>
</span>
<span>
<input id="upgrade-0.4.0" type="radio" required="" value="0.4.0" name="previous_version">
</span>
</li>
<li>
<span>
<label for="upgrade-0.4.2"> comprise entre 0 et 0,39 </label>
</span>
<span>
<input id="upgrade-0.4.2" type="radio" required="" value="0.4.2" name="previous_version">
</span>
</li>

Bises :)

Mélissa

Associated revisions

Revision b2939730 (diff)
Added by Johan Cwiklinski over 5 years ago

Fix plugins upgrade version display; fixes #875

History

#1

Updated by Johan Cwiklinski over 5 years ago

  • Status changed from Nouveau to Résolu
  • % Done changed from 0 to 100
#2

Updated by Johan Cwiklinski over 5 years ago

  • Category changed from IHM to Plugins
  • Target version set to 0.8.2
  • Assignee set to Johan Cwiklinski
  • Status changed from Résolu to Fermé

Also available in: Atom PDF